.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}

.hlink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #036;
	text-decoration: underline;
	text-align: justify;
}
a:link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.header-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #036;
	}
.header-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #34580c;
}
.header-green-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #4b8f03;
}
.subheader-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #004993;
	
}
.subheader-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #34580c;
	
}
.subheader-black12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.subheader-black16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.subheader-black20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
.body-white-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
	text-align: justify;
}
.body-white-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}


.body-white14-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}
.body-white24-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: bold;
	font-weight: bold;
	color: #ffffff;
}
.body-white18-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: bold;
	font-weight: bold;
	color: #ffffff;
}
.header-orange-24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: bold;
	font-weight: bold;
	color: #fe9c36;
}
.header-orange-18{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: bold;
	font-weight: bold;
	color: #fe9c36;
}

.body1-centred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: centre;
}
.cellbg {
	background-image: url(../images/botpic1.gif);
}
